.top_logo{ height:87px; background:url(http://www.tecdocoem.com/cn/tds/login_img/top_bg1.jpg); clear:both;}
.top_logo .con{ height:87px; width:980px; margin:0 auto; clear:both; background:url(http://www.tecdocoem.com/cn/tds/login_img/top_logo.png) 0 24px no-repeat; position:relative; z-index:10000;}
.top_logo .con img.country{ float:right; margin-top:32px;}
.top_menu{height:35x; background:url(http://www.tecdocoem.com/cn/tds/login_img/top_bg2.jpg) top left repeat-x; clear:both; position:absolute; top:87px; left:0px; width:100%; z-index:9999;}
.top_menu ul{ height:30px; width:980px; margin:0 auto; clear:both; background:url(http://www.tecdocoem.com/cn/tds/login_img/menu_bg.jpg) 0 0 no-repeat; line-height:30px; vertical-align:middle; color:#FFF;}
.top_menu ul li span{ color:#FF0;}
.top_menu ul li a,.top_menu ul li a:hover{color:#FFF; font-weight:bold;}
.top_menu ul li{ float:left; height:30px; padding:0 10px 0 35px; text-align:left;}
.top_menu ul li.cur{ background:url(http://www.tecdocoem.com/cn/tds/login_img/too.png) 58px bottom no-repeat;}
.top_menu ul li.cur a,.top_menu ul li.cur a:hover{ color:#8BE1FF;}
.top_menu ul li a.down{background:url(http://www.tecdocoem.com/cn/tds/login_img/down.png) right 5px no-repeat; _background-position:right 13px; padding-right:10px;}
.blank5f {clear:both; height:5px; overflow:hidden; display:block; font-size:0px; line-height:0; margin:0 auto; width:980px; background:#FFF;}
.footer{ height:94px; background:#FFF; clear:both; display:block;}
.footer .con{ height:94px; width:980px; margin:0 auto;clear:both; display:block; background:url(http://www.tecdocoem.com/cn/tds/login_img/footer_bg.jpg) 0px 13px no-repeat;}
.footer .con .left{ width:300px; margin-left:80px; text-align:left; line-height:25px; padding-top:30px;}
.footer .con .right{ width:400px; text-align:right; line-height:25px; padding-top:58px;}

.content{ width:940px; min-height:300px; _height:300px; margin:10px auto; clear:both; background:#FFF; padding:10px 20px 20px;}

.biaoti{ height:38px; background:url(http://www.tecdocoem.com/cn/tds/images/app.jpg) no-repeat 0 0; clear:both; display:block;}
.xx{ height:21px; clear:both; display:block; margin-top:15px; margin-bottom:10px; text-align:right; padding-top:3px;}
.xx img{ margin-left:6px;}
.jb{background:url(http://www.tecdocoem.com/cn/tds/images/jbxx.jpg) no-repeat 0 0;}
.dl{background:url(http://www.tecdocoem.com/cn/tds/images/dlxx.jpg) no-repeat 0 0;}
.lx{background:url(http://www.tecdocoem.com/cn/tds/images/lxxx.jpg) no-repeat 0 0;}
.gs{background:url(http://www.tecdocoem.com/cn/tds/images/gsxx.jpg) no-repeat 0 0;}
.jy{background:url(http://www.tecdocoem.com/cn/tds/images/jyqk.jpg) no-repeat 0 0;}
.sb{background:url(http://www.tecdocoem.com/cn/tds/images/sbxx.jpg) no-repeat 0 0;}
.yf{background:url(http://www.tecdocoem.com/cn/tds/images/yfxx.jpg) no-repeat 0 0;}
.zl{background:url(http://www.tecdocoem.com/cn/tds/images/zlxx.jpg) no-repeat 0 0;}
.sy{background:url(http://www.tecdocoem.com/cn/tds/images/synl.jpg) no-repeat 0 0;}
.ry{background:url(http://www.tecdocoem.com/cn/tds/images/gsry.jpg) no-repeat 0 0;}
.rz{background:url(http://www.tecdocoem.com/cn/tds/images/rztx.jpg) no-repeat 0 0;}
.tg{background:url(http://www.tecdocoem.com/cn/tds/images/tgxx.jpg) no-repeat 0 0;}
.qt{background:url(http://www.tecdocoem.com/cn/tds/images/qita.jpg) no-repeat 0 0;}
.zj{background:url(http://www.tecdocoem.com/cn/tds/images/zjsc.jpg) no-repeat 0 0;}
.cp{background:url(http://www.tecdocoem.com/cn/tds/images/cpxx.jpg) no-repeat 0 0;}
.ppxx{background:url(http://www.tecdocoem.com/cn/tds/images/ppxx.jpg) no-repeat 0 0;}
.sjzl{ height:38px; background:url(http://www.tecdocoem.com/cn/tds/images/sjzl.jpg) no-repeat 0 0; clear:both; display:block;}
.gsxx2{background:url(http://www.tecdocoem.com/cn/tds/images/gsxx2.jpg) no-repeat 0 0;}

.xxcon{ color:#000; min-height:30px; _height:30px; clear:both;}
.xxcon ul li{ text-align:left; clear:both; margin-bottom:10px;}
.xxcon input{ color:#000;border:1px solid #CED4DA; height:18px; vertical-align:middle; line-height:18px; padding-left:5px;}
.xxcon textarea{ color:#000;border:1px solid #CED4DA; height:80px; vertical-align:middle; line-height:18px; padding:5px; text-align:left;}

.xxcon em{ color:#999;}
.xxcon input.w293{ width:293px;}
.xxcon input.w245{ width:245px;}
.xxcon input.w300{ width:300px;}
.xxcon input.w100{ width:100px;}
.xxcon ul li.ilist{ position:relative;}
.xxcon ul li.ilist img.i_a{ position:absolute; right:0px; top:3px;}
.xxcon .lr_w293 { margin:0 40px 0 10px; width:293px; }
.xxcon .lr_w100 { margin:0 10px; width:100px; }
.xxcon .lr_w245 { margin:0 10px; width:245px; }

.jbc input{margin-left:10px; margin-right:40px;} 
.dlc input{margin-left:10px; margin-right:40px;} 
input.ml19{ margin-left:19px;}
.dlc input.w100{margin-left:10px; margin-right:10px;} 
.dlc input.w245{ margin-right:10px;}
.lxc table{ line-height:25px;}
.lxc table tr td{ padding:2px 3px;}
.lxc table tr td.b{ border-bottom:1px solid #CED4DA;}
.lxc table tr td.r{ border-right:1px solid #CED4DA;}

.gsc textarea.w831{ width:861px; margin-left:10px;}
.gsc input{margin-left:10px; margin-right:40px;} 
.gsc input.w120{margin-left:10px; margin-right:10px; width:120px;} 
.gsc input.w245{ margin-right:10px;} 
.gsc input.v1{ background:url(http://www.tecdocoem.com/cn/tds/images/v1.jpg) 0 0 no-repeat; padding-left:47px; width:73px;margin-left:10px; margin-right:10px;} 
.gsc input.v2{ background:url(http://www.tecdocoem.com/cn/tds/images/v2.jpg) 0 0 no-repeat; padding-left:55px; width:65px;margin-left:10px; margin-right:10px;} 
.gsc input.v3{ background:url(http://www.tecdocoem.com/cn/tds/images/v3.jpg) 0 0 no-repeat; padding-left:55px; width:65px;margin-left:10px; margin-right:10px;} 
.gsc input.v4{ background:url(http://www.tecdocoem.com/cn/tds/images/v4.jpg) 0 0 no-repeat; padding-left:66px; width:54px;margin-left:10px; margin-right:10px;} 
.gsc input.v5{ background:url(http://www.tecdocoem.com/cn/tds/images/v5.jpg) 0 0 no-repeat; padding-left:73px; width:47px;margin-left:10px; margin-right:10px;} 
.gsc input.v6{ background:url(http://www.tecdocoem.com/cn/tds/images/v6.jpg) 0 0 no-repeat; padding-left:73px; width:47px;margin-left:10px; margin-right:10px;} 

.gsc input.v7{ background:url(http://www.tecdocoem.com/cn/tds/images/v7.jpg) 0 0 no-repeat; padding-left:68px; width:150px;margin-left:10px; margin-right:10px;} 
.gsc input.v8{ background:url(http://www.tecdocoem.com/cn/tds/images/v8.jpg) 0 0 no-repeat; padding-left:56px; width:150px;margin-left:10px; margin-right:10px;} 
.gsc input.v9{ background:url(http://www.tecdocoem.com/cn/tds/images/v9.jpg) 0 0 no-repeat; padding-left:56px; width:150px;margin-left:10px; margin-right:10px;} 



.qysyz{ padding-left:111px; height:90px; background:url(http://www.tecdocoem.com/cn/tds/images/qysyz.jpg) 0 0 no-repeat;}
.qysyz input{margin-left:10px; margin-right:1px;}

.xxcon ul li.zs input{ border:0;}
.xxcon ul li.zs input.w130{ border:1px solid #CED4DA;}
.xxcon ul li.r10 input{ margin-right:10px;}

.fzjg{ float:left; width:350px; padding-left:80px; background:url(http://www.tecdocoem.com/cn/tds/images/guoji.jpg) 0 0 no-repeat;}
.n{background:url(http://www.tecdocoem.com/cn/tds/images/guonei.jpg) 0 0 no-repeat; margin-left:30px;}
.fzjg li{ position:relative;}
.fzjg li img{ position:absolute; right:0px; top:3px;}

.jyc table{ line-height:25px;}
.jyc table tr td{ padding:2px 3px;}
.jyc table tr td input{ width:100px;}
.jyc table tr td.b{ border-bottom:1px solid #CED4DA;}
.jyc table tr td.r{ border-right:1px solid #CED4DA; text-align:right;}

.zjc input{ margin-left:5px; vertical-align:middle; line-height:16px;}
.cpc input{ margin-left:5px;vertical-align:middle; line-height:16px;}

.sbc table{ line-height:25px;}
.sbc table tr td{ padding:2px 3px;}
.sbc table tr td input{ width:130px;}
.sbc table tr td.b{ border-bottom:1px solid #CED4DA;}

.yfc table{ line-height:25px;}
.yfc table tr td{ padding:2px 3px;}
.yfc table tr td input{ width:280px;}
.yfc table tr td.b{ border-bottom:1px solid #CED4DA;}

.yfc table.yft{ line-height:25px;}
.yfc table.yft tr td{ padding:2px 3px;}
.yfc table.yft tr td input{ width:130px;}
.yfc table.yft tr td.b{ border-bottom:1px solid #CED4DA;}

.zlc table{ line-height:25px;}
.zlc table tr td{ padding:2px 3px;}
.zlc table tr td input{ width:280px;}
.zlc table tr td.b{ border-bottom:1px solid #CED4DA;}
.zlc table tr td input.ms{ width:400px;}

.syc table{ line-height:25px;}
.syc table tr td{ padding:2px 3px;}
.syc table tr td input{ width:130px;}
.syc table tr td.b{ border-bottom:1px solid #CED4DA;}
.syc table tr td input.ms{ width:260px;}

.tgc table{ line-height:25px;}
.tgc table tr td{ padding:2px 3px;}
.tgc table tr td input{ width:256px;}
.tgc table tr td.b{ border-bottom:1px solid #CED4DA;}

.rzc table{ line-height:25px;}
.rzc table tr td{ padding:2px 3px;}
.rzc table tr td input{ width:182px;}
.rzc table tr td.b{ border-bottom:1px solid #CED4DA;}

.ryc table{ line-height:25px;}
.ryc table tr td{ padding:2px 3px;}
.ryc table tr td input{ width:206px;}
.ryc table tr td.b{ border-bottom:1px solid #CED4DA;}

.qtc textarea{ width:98%; margin-left:3px;}

.btn{ height:44px; clear:both; margin-top:30px; text-align:center;}
.btn input.sub{ height:44px; width:129px; background:url(http://www.tecdocoem.com/cn/tds/images/sub.jpg) 0 0 no-repeat; border:0; cursor:pointer;}
.btn input.save{ height:44px; width:115px; background:url(http://www.tecdocoem.com/cn/tds/images/save_t.jpg) 0 0 no-repeat; border:0; cursor:pointer; margin-left:150px;}





/*********login*********/
.login_m_t{ height:11px; display:block; clear:both; margin:19px auto 0; font-size:0; line-height:0; background:url(http://www.tecdocoem.com/cn/tds/login_img/login_m_t.jpg) 0 0 no-repeat; width:992px;}
.login_m_b{ height:11px; display:block; clear:both; margin:0px auto 10px; font-size:0; line-height:0; background:url(http://www.tecdocoem.com/cn/tds/login_img/login_m_b.jpg) 0 0 no-repeat; width:992px;}
.login_m_m{ height:388px; display:block; clear:both; margin:0 auto; background:url(http://www.tecdocoem.com/cn/tds/login_img/login_m_m.jpg) 0 0 repeat-y; width:992px; position:relative;}
.login_m_m ul{ width:427px; height:200px; position:absolute; left:285px; top:85px;}
.login_m_m ul li{ padding-left:90px; height:38px; margin-bottom:25px;}
.login_m_m ul li.u{ background:url(http://www.tecdocoem.com/cn/tds/login_img/u.png) 0px 6px no-repeat;}
.login_m_m ul li.p{ background:url(http://www.tecdocoem.com/cn/tds/login_img/p.png) 0px 6px no-repeat;}
.login_m_m ul li.i_cn{ background:url(http://www.tecdocoem.com/cn/tds/login_img/i_cn.png) 0px 6px no-repeat;}
.login_m_m ul li.s{ position:relative;}
.login_m_m ul li.u input,.login_m_m ul li.p input{ background:#FFF; border:1px solid #C7E2F1; height:36px; width:320px; line-height:36px; vertical-align:middle; padding-left:10px; font-size:25px; font-weight:bold; color:#005BAC;}
.login_m_m ul li.i_cn input{ background:#FFF; border:1px solid #C7E2F1; height:36px; width:320px; line-height:36px; vertical-align:middle; padding-left:10px; font-size:25px; font-weight:bold; color:#005BAC;}

.login_m_m ul li input.tijiao{ background:url(http://www.tecdocoem.com/cn/tds/login_img/tijiao.png) 0 0 no-repeat; width:129px; height:44px; border:0px; cursor:pointer;}
.login_m_m ul li input.fx{ width:18px; height:18px; border:0px solid #fff; position:absolute; left:240px; top:27px;}
.login_m_m ul li span{ font-weight:bold; color:#FFF; margin-left:6px;position:absolute; left:260px; top:25px;*top:28px;_top:26px;}



/********reg********/
.sq_tecdoc{ height:38px; background:url(../images/sq_tecdoc.jpg) no-repeat 0 0; clear:both; display:block;}
.r_g{background:url(http://www.tecdocoem.com/cn/tds/images/gsjbxx.jpg) no-repeat 0 0; margin-bottom:15px;}
.r_s{background:url(http://www.tecdocoem.com/cn/tds/images/sqrxx.jpg) no-repeat 0 0;}

.regcon{ color:#000; min-height:30px; _height:30px; clear:both;}
.regcon ul{ padding-left:226px; line-height:30px;}
.regcon ul li{ text-align:left; clear:both; margin-bottom:10px;}
.regcon input{ color:#000;border:1px solid #CED4DA; height:18px; vertical-align:middle; line-height:18px; padding-left:5px; margin-left:10px; margin-right:10px;}
.regcon em{ color:#DA8D34;}
.regcon input.w293{ width:293px;}
.regcon input.w245{ width:245px;}
.regcon input.w300{ width:300px;}
.regcon input.w100{ width:100px;}
.regcon input.w2935{ width:293px; margin-left:15px;}
.regcon input.f{ border:0;}

.reg_btn{ height:44px; clear:both; margin-top:30px; text-align:center; padding-right:228px;}
.reg_btn input.reg_tj{ height:44px; width:129px; background:url(http://www.tecdocoem.com/cn/tds/images/reg_tj.jpg) 0 0 no-repeat; border:0; cursor:pointer;}


.pay{ line-height:25px; vertical-align:middle; text-align:left;}
.pay p input{ margin-right:15px;}
.noqx{ background:url(http://www.tecdocoem.com/cn/tds/images/no.jpg) 0 0 no-repeat; width:604px; height:51px; clear:both; margin:130px auto 110px;}


.passw{ height:38px; background:url(http://www.tecdocoem.com/cn/tds/images/passw.jpg) no-repeat 0 0; clear:both; display:block;}
.tpass{ margin:30px auto 0;}
.tpass th,.tpass td{ height:40px; color:#166CB5;}
.tpass th{ text-align:right; padding-right:10px; font-size:16px; font-weight:bold;}
.tpass td{ text-align:left;}
.tpass td input{ border:1px solid #999; height:25px; width:200px; padding-left:10px; font-size:18px;}
.tpass td input.reg_qd{ height:44px; width:129px; background:url(http://www.tecdocoem.com/cn/tds/images/reg_tj.jpg) 0 0 no-repeat; border:0; cursor:pointer;}


.psp{border-bottom:1px dashed #999; margin-bottom:15px; padding-right:10px; height:27px;}
.psp span{font-size:15px; font-weight:bold; float:left;}
.psp a{ float:right;}
.ptb th,.ptb td{ height:30px; text-align:left; line-height:30px; vertical-align:middle; padding-left:10px; padding-right:10px;}
.ptb .ft{ text-align:right;}
.ptb th{ border-bottom:1px solid #999; background:#E6F7FF; font-weight:bold; color:#333; border-right:1px solid #FFF;}
.ptb td{ border-bottom:1px dashed #999; color:#333;}
.ptb .fb{background:#E6F7FF;text-align:right;}
.ptb .fb a{ width:26px;min-width:26px;display:inline-block;white-space:nowrap;line-height:18px;text-align:center;font-family:Tahoma;border:1px solid #87AFD0;background-color:#E6F7FF;}
.ptb .fb a.pcur{border:1px solid #5492C9;background-color:#68A6DD;}

.ptb .fn{background:#F6F6F6;text-align:left;}
.ptb .fn a{ _width:26px;min-width:26px;display:inline-block;white-space:nowrap;line-height:18px;text-align:center; padding:0 5px;border:1px solid #87AFD0;background-color:#E6F7FF; float:left; margin-right:20px;}

.ptb td input{ height:23px; padding-left:5px;line-height:23px; vertical-align:middle;}
.ptb td select{ height:23px; padding-left:5px; line-height:23px; vertical-align:middle;}
.ptb td select.k{ height:115px;}

.sp{color:#06C; padding:0 5px;}


.tps td{ background:#f6f6f6;}
.tps td a{ margin-left:50px;}


img.logoy{ border:1px dashed #CCC; padding:2px; margin-left:10px;_width:expression(this.width>400? 400:true); max-width:400px;_height:expression(this.height>150? 150:true); max-height:150px;}
.tablek{ line-height:30px; vertical-align:middle;}
.tablek th{ text-align:right; padding-right:10px;}
.tablek input{ width:260px; margin-right:0;}
.tablek td.sr{ padding-right:20px; text-align:right;}
.m9{ color:#EEE; height:1px;}

.logo_down{ width:722px; height:47px; background:url(http://www.tecdocoem.com/cn/tds/zs_down/logo_bg.jpg) no-repeat 0 0; margin:25px auto 10px; padding-top:38px; padding-left:148px; clear:both; position:relative;}